body { font-family: arial, "lucida console", sans-serif; background: #f5f2f2 url(/images/bg.gif) repeat-x; direction: rtl; margin: 0; font-size: 14px;}

h1 {color: #F46F24; font-family: arial, "lucida console", sans-serif; font-weight: bold; font-size: 22px; margin: 0 0 20px 0; width: 350px;}
h2 {color: #F46F24; font-family: arial, "lucida console", sans-serif; font-weight: bold; font-size: 18px; margin: 10px 0 10px 0;}
h3 {color: #F46F24; font-family: arial, "lucida console", sans-serif; font-weight: bold; font-size: 14px; margin: 0;}
h4 {font-family: arial, "lucida console", sans-serif; font-weight: bold; font-size: 18px; margin: 10px 0 10px 0;}
h5 {font-family: arial, "lucida console", sans-serif; font-weight: bold; font-size: 14px; margin: 10px 0 0 0;}

.main_nav {background: url(/images/a1.gif) no-repeat; height: 36px; padding-right: 45px; color: white; font-weight: bold;}
.main_nav a {color: white; text-decoration: none; font-family: arial, "lucida console", sans-serif; font-weight: bold; }

.sec_nav a {color: #023169; text-decoration: none; font-family: arial, "lucida console", sans-serif; font-weight: bold; font-size: 14px; }
.sec_nav a:hover {color: #F46F24; }

.footer {font-size: 11px; color: gray; padding-top: 50px; text-align: center; }



input { font-size: 10px; }

p {margin: 0 0 20px 0; text-align: justify;}

ul {margin-top: 0px; }

.question {
	cursor: pointer; 
	cursor: hand; 
	text-decoration:underline; 
	color: #666666; 
	line-height: 15px; font-weight: bold; font-size: 13px; margin-bottom: 25px;


}

a {color: blue; text-decoration: underline; font-family: arial, "lucida console", sans-serif; font-weight: normal; }

.answer {
	color: #666666;  margin-bottom: 20px; border: 1px solid silver; padding: 10px;
}
